@import "{}/imports/ui/stylesheets/variables/index";

.region-selection .is-splash .dropdown-menu {
  /* fixes a UI error on splash */
  margin-right: 0 !important;
}

.region-selection .dropdown-menu {
  @include media-breakpoint-down(lg) {
    background: none;
    border: 0;
    box-shadow: none;
    flex-basis: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    position: initial;
  }
}

.region-selection .is-splash .dropdown-menu {
  @include media-breakpoint-down(lg) {
    background: $white;
  }
}

.region-link-private {
  background-color: #c2c3;
}
